# Fediverse

- [Delightful Club](https://delightful.club/)

- [post: Не ходи в Fediverse, там тебя ждут неприятности. — Ну как же туда не ходить? Они же ждут | geekr.](https://geekr.vercel.app/post/345402/)
- [Understanding ActivityPub - Part 1: Protocol Fundamentals - Sebastian Jambor's blog](https://seb.jambor.dev/posts/understanding-activitypub/)
- [plan of fediverse](https://mitra.social/post/018ccbfc-6b7e-1490-086c-d41bff6efb71)

[Fediverse.Party - explore federated networks](https://fediverse.party/)
- [fediverse/fediparty: 🌌 A quick look into Fediverse networks - - fediparty - Codeberg.org](https://codeberg.org/fediverse/fediparty)
- lang: JavaScript,Sass(scss)
- license: AGPL-3.0

[Welcome - BookWyrm](https://bookwyrm.social/)
- [github: bookwyrm-social/bookwyrm: Social reading and reviewing, decentralized with ActivityPub](https://github.com/bookwyrm-social/bookwyrm)
- langs: python,html
- license: ACSL-1.0

[Yarn.social - The decentralized social micro-blogging platform that actually respects your privacy](https://yarn.social/)
- [yarnsocial/yarn: 📕 yarn is a Self-Hosted, Twitter™-like Decentralised micro-Blogging platform. No ads, no tracking, your content, your data! - yarn - Mills](https://git.mills.io/yarnsocial/yarn)
- lang: go
- license: AGPL-3.0
[Newest items](https://littr.me/)
- [GitHub - mariusor/go-littr: Link aggregator inspired by (old)reddit using ActivityPub federation.](https://github.com/mariusor/go-littr)
- lang: Go
- license: MIT

[gPodder: Media aggregator and podcast client](https://gpodder.github.io/)
- [host: gpodder.net — discover and track your podcasts](https://gpodder.net/)
- [gpodder/gpodder: The gPodder podcast client.](https://github.com/gpodder/gpodder)
- license: GPL-3.0
- lang: Python

[WriteFreely](https://writefreely.org/)
- [writefreely/writefreely: A clean, Markdown-based publishing platform made for writers. Write together, and build a community.](https://github.com/writefreely/writefreely)
- license: AGPL-3.0
- lang: Go

## Спецификации
- [ActivityPub](https://www.w3.org/TR/activitypub/#liked)
- [#59 - \[FEAT\] implement federation - forgejo/forgejo - Codeberg.org](https://codeberg.org/forgejo/forgejo/issues/59)

-

## [Mastodon - Decentralized social media](https://joinmastodon.org/)

Социальная сеть для коротких новостей и тредов. 
Аналог twitter(x), nostr или bluesky.
Очень прожорливая, рекомендуется альтернативы для установки на собственный сервер

- [Mastodon instances](https://instances.social/)

- [github: mastodon/mastodon: Your self-hosted, globally interconnected microblogging community](https://github.com/mastodon/mastodon)
- license: AGPL-3.0
- lang: Ruby

- [GitHub - kawax/socialite-mastodon](https://github.com/kawax/socialite-mastodon)
support laravel socialite for mastodon accounts
- lang: PHP
- [GitHub - halcy/mastodon_mod_tools: A maybe future set of tools to help with mastodon moderation](https://github.com/halcy/mastodon_mod_tools)

## [What is PeerTube? | JoinPeerTube](https://joinpeertube.org/)

Видеохостинг для видео.
Аналог youtube, vimeo, odysee.

Поиск по всем(кто попал в список framasoft).
- [Sepia Search](https://sepiasearch.org/)

- [Framasoft / PeerTube / PeerTube · GitLab](https://framagit.org/framasoft/peertube/PeerTube)
- [client: tchncs](https://tube.tchncs.de/videos/trending?s=1)
- lang: TypeScript

[Your free and decentralized audio platform - Funkwhale](https://funkwhale.audio/)
- [funkwhale / funkwhale · GitLab](https://dev.funkwhale.audio/funkwhale/funkwhale)
- lang: Python,Vue
- license: AGPL-3.0

[Lemmy - A link aggregator for the fediverse](https://join-lemmy.org/)
- [GitHub - LemmyNet/lemmy: 🐀 A link aggregator and forum for the fediverse](https://github.com/LemmyNet/lemmy)
- lang: Rust,TypeScript
- license: AGPL-3.0

- [Yonle/snac2: A simple, minimalistic ActivityPub instance written in portable C - Codeberg.org](https://codeberg.org/Yonle/snac2)
- lang: C
- license: MIT

## Классные инструменты

- [GitHub - louisgrasset/touitomamout: Touitomamout is an easy way to synchronize your Twitter's tweets 🦤 to Mastodon 🦣 and Bluesky post ☁️ (also known as Twitter to Mastodon & Bluesky crossposter)](https://github.com/louisgrasset/touitomamout)
- [Mostr | Nostr bridged to the Fediverse](https://mostr.pub/)
 - [Soapbox / Mostr · GitLab](https://gitlab.com/soapbox-pub/mostr)
 - lang: TypeScript
 - license: AGPL-3.0
- [GitHub - LemmyNet/activitypub-federation-rust: High-level Rust library for the Activitypub protocol](https://github.com/LemmyNet/activitypub-federation-rust/tree/main)
- lang: Rust

## Интересные сообщества

- [pleroma.dark-alexandr.net](https://pleroma.dark-alexandr.net/users/fmn)
> Смотрим фильмы, предложенные пользователями, каждое воскресенье
- [Mike Macgirvin](https://elk.vmst.io/vmst.io/@mikedev@fediversity.site)
- [Video channel videos - XXIV Production](https://xxivproduction.video/c/regex/videos)

## Еще больше про fediverse и не только

- [GitHub - redecentralize/alternative-internet: A collection of interesting new networks and tech aiming at decentralisation (in some form).](https://github.com/redecentralize/alternative-internet)

